############################################################
##                                                        ##
##     AVAYA IP TELEPHONE CONFIGURATION FILE TEMPLATE     ##
##              *** February 26, 2007  ***                ##
##                                                        ##
##                                                        ##                                                       
## This file is to be used as a template for configuring  ##
## Avaya IP telephones.  This file lists parameters       ## 
## supported through the following software releases:     ##
##                                                        ##
## 96xx telephone H.323 software release 1.2.1            ##
## 46xx telephone H.323 software release 2.8              ##
## 46xx telephone SIP software release 2.2.2              ##
## SIP Softphone release 2.1                              ##
##                                                        ##
## Not all parameters are supported on all telephones or  ##
## on all software releases.  See the appropriate issue   ##
## of your telephone's Administrators Guide for more      ##
## details. The guides are available on support.avaya.com ##
##                                                        ##
############################################################
##                                                       
## Use "## " without quotes to comment out a line.       
## To activate a setting, set the parameter to the       
## appropriate value for your environment and remove the 
## "## " from the beginning of the line.                  
##                                                       
## To include whitespaces in a value, the entire value   
## must be enclosed in double quotes.                    
## example:                                               
## SET PARAM "value1 value2"                              
##                                                        
## To set different set types to different values, use    
## the "IF" keyword statement.                            
## See the LAN Administrators Guide for more details.     
##                                                        
## Some of the values listed below have default settings  
## which are used by the IP Telephones even if they are   
## commented out in this file.  For a list of those       
## settings and their default values, see the LAN         
## Administrators Guide.                                  
##                                                        
############################################################

############################################################
##                                                        
##                     COMMON SETTINGS                   
##                Applies to all telephones               
##                                                        
############################################################
##
##################  HTTP SERVER SETTINGS  ##################
##
## HTTP Server Addresses
##   [If you set your HTTP Server Addresses via DHCP, do not
##   set them here as they will over ride your DHCP settings.
##   Also, use TLSSRVR instead if you require an 
##   authenticated server]
##   Server used to down load configuration script files.
##   Zero or more HTTP server IP addresses in dotted-decimal 
##   or DNS name format, separated by commas without any 
##   intervening spaces. (0 to 255 ASCII characters, 
##   including commas).
## SET HTTPSRVR 192.168.0.5
##
## HTTP Server Directory Path
##   Specifies the path name to prepend to all file names
##   used in HTTP and HTTPS GET operations during startup.
##   (0 to 127 ASCII characters, no spaces.)
## SET HTTPDIR myhttpdir
##
## Server Authentication
##   Sets whether script files are downloaded from an 
##   authenticated server over an HTTPS link.
##   0 for optional, 1 for mandatory
## SET AUTH 0
##
################  DOMAIN NAME SYSTEM (DNS)  ################
##
## If you set your DNS parameters via DHCP, do not set them
## here as they will over ride your DHCP settings.
##
##   Your Domain Name Server
SET DNSSRVR 198.152.55.6
##
##   Your DNS domain
SET DOMAIN int.compunet.ru
##
##
#############  CALL SERVER ADDRESS OVERRIDE  ###############
##
## STATIC specifies whether a call server IP address that
## has been manually programmed into the phone may override
## any value received via DHCP or this settings file.
## 0 for disabled, 2 for override
##
## SET STATIC 0
##
#################  DHCP ADDRESS SETTINGS  ##################
##
## DHCPSTD controls whether the phone continues to use an
## expired IP address if the phone received no response to
## its address renewal request.  0 for yes, 1 for no.
##
## SET DHCPSTD 0
##
## VLANTEST specifies the number of seconds to wait for a
## DHCPOFFER when the phone is using a non-zero VLAN ID.
## (0-999)
##
## SET VLANTEST 60
##
#############  ENHANCED LOCAL DIALING RULES  ###############
##
## These settings affect certain dialing behaviors, such as
## dialing numbers from the incoming Call Log or from web
## pages
##
##   Dialing Algorithm Status
##   Controls whether algorithm defined by parameters in
##   this section is used during certain dialing behaviors.
##   1 enables the algorithm, 0 disables the algorithm.
## SET ENHDIALSTAT 1
##
##   Country Code
##   For United States the value is '1'
## SET PHNCC 1
##
##   Internal extension number length
##   If your extension is 12345, your dial plan length is 5.
##   On 46xx phones, the maximum extension length is 10.
##   On 96xx phones, the maximum extension length is 13.
##   This value must match the extension length set on your
##   call server.
## SET PHNDPLENGTH 5
##
##   International access code
##   For the United States, the value is 011.
## SET PHNIC 011
##
##   Long distance access code
## SET PHNLD 1
##
##   National telephone number Length
##   For example, 800-555-1111 has a length of 10.
## SET PHNLDLENGTH 10
##
##   Outside line access code
##   The number you press to make an outside call.
## SET PHNOL 9
##
##
##############  APPLICATION ACCESS SETTINGS  ###############
##
## These settings restrict access to certain applications.
##
##   When APPSTAT is set to 0, Call Log and Redial are 
##   suppressed and changes to Speed Dial/Contacts are not allowed.
##   
##   When APPSTAT is set to 1, Call Log, Redial and, 
##   Speed Dial/Contacts work without restrictions.
##
##   When APPSTAT is set to 2, Call Log is suppressed. 
##   For Redial the Last-6-numbers option is suppressed
##   and changes to Speed Dial/Contacts are not allowed.
##
##   When APPSTAT is set to 3, changes to Speed Dial/Contacts
##   are not allowed.
##
## SET APPSTAT 1
##
##
#################  OPTION ACCESS SETTINGS  #################
##
## This setting restricts access to certain user options.
##
##   When OPSTAT is set to 000, the user options
##   are not accessible.
##
##   When OPSTAT is set to 001, the user can only access
##   the Log-Off Option.
##
##   When OPSTAT is set to 010, the user can only access
##   view-only options. The user cannot change any setting.
##
##   When OPSTAT is set to 011, the user can only access 
##   view-only options and the Log-Off Option.
##
##   When OPSTAT is set to 100, the user can access 
##   all options except the view-only options and 
##   the Log-Off option.
##
##   When OPSTAT is set to 101, the user can access 
##   all options except the view-only options.
##
##   When OPSTAT is set to 110, the user can access
##   all the options except the Log-Off option.
##
##   When OPSTAT is set to 111, the user can invoke
##   any or all of the user options. 
##
## SET OPSTAT 111
##
##
#############  LOCAL PROCEDURE ACCESS SETTINGS  ############
##
## Restrict Local Procedure Access
##   Controls whether local (dial pad) procedures can be 
##   used to administer the telephone.
##   0 means local procedures can be accessed from the 
##   telephone. 
##   1 means local procedures can not be accessed from the 
##   telephone.
##   CAUTION:Be absolutely sure before setting PROCSTAT to 1
## SET PROCSTAT 0
##
## Local Procedure Password
##   Sets password for local (dial pad) procedure access.
##   (1 to 7 ASCII numeric digits).  See your telephone's
##   Administrator's guide for the default password 
##   supported by your release.
## SET PROCPSWD 9999
##
####################  AUDIO SETTINGS  ######################
##
## Automatic Gain Control (AGC). 
##   These settings enable or disable AGC.
## 
##   A value of 1 enables AGC. A value of 0 disables AGC.
##   AGCHAND controls handset AGC
##   AGCHEAD controls headset AGC
##   AGCSPKR controls speaker AGC
##
## SET AGCHAND 0
## SET AGCHEAD 0
## SET AGCSPKR 0
##
## Headset Operational Mode
##   Controls whether the headset ignores a disconnect 
##   message.
##   
##   A value of 0 or 2 makes the headset go on-hook when it
##   receives a disconnect message.
##   A value of 1 or 3 makes the headset ignore a disconnect
##   message.
##
## SET HEADSYS 1
##
## Audio Environment Index
##   Enables you to customize the telephone's audio
##   performance.  (0-191)  This parameter affects settings 
##   for AGC dynamic range, handset and headset expansion
##   thresholds, and transmit gain. It is highly recommended
##   you consult Avaya before changing this parameter.
##
## SET AUDIOENV 0
##
##
#################  WML BROWSER SETTINGS  ###################
## 
##   This section contains the common settings used to 
##   enable and administer the 'Web' application.
##
##   The settings 'WMLHOME', which sets the URL of the  
##   telephone home page, and 'WMLIDLEURI', which sets the 
##   idle phone home page, may be different for each set 
##   type to take advantage of the capabilities of the 
##   individual sets. WMLHOME and WMLIDLEURI should be set 
##   in the sections for the individual set types.
##   Note: The 9610 does not use WMLHOME or WMLIDLEURI.
##   Use WMLSMALL in their place.
##
##   Your HTTP proxy server address (name or IP address)
## SET WMLPROXY proxy.int.compunet.ru
##
##   The TCP port number of your HTTP proxy server
## SET WMLPORT 3128
##
##   A list of one or more HTTP proxy server exception
##   domains separated by commas without any spaces.
##   Accesses to these addresses will not go through the
##   proxy server.
## SET WMLEXCEPT mycompany.com,135.20.21.20
##
##   The idle period in minutes before the WMLIDLEURI 
##   web page is displayed.  Valid values are 1 to 999.
##   Default (if WMLIDLEURI is set) is 10 minutes.
SET WMLIDLETIME 10
##
##
################  PUSH INTERFACE SETTINGS  #################
##
## These settings are used to administer the Push interface
## 
##   The list of all the Trusted Push Servers.
##   If set to "/", all servers are allowed.
##   If set to null or blank, Push is disabled.
## SET TPSLIST 135.20.21.20
##
##   The list of all the Subscription Servers.
## SET SUBSCRIBELIST http://135.20.21.21/subscribe
##
##
####################  RTCP MONITORING  #####################
##
## The RTCP monitor
##   One RTCP monitor (VMM server) IP address in 
##   dotted-decimal format or DNS name format (0 to 15
##   characters). Note that for H.323 telephones only this 
##   parameter may be changed via signaling from Avaya 
##   Communication Manager.
## SET RTCPMON 192.168.0.10
##
## RTCPMONPORT sets the port used to send RTCP information
## to the IP address specified in the RTCPMON parameter.
## RTCPMONPORT is only supported on SIP telephones.
## The default is 5005.
##
## SET RTCPMONPORT  "5005"
##
###########  CONVERGED NETWORK ANALYZER SETTINGS  ##########
##
## The CNA server
##   One or more CNA server IP addresses in 
##   dotted-decimal format or DNS name format (0 to 255
##   characters). 
## SET CNASRVR 192.168.0.10
##
## CNA port
##   Sets the port used for CNA registration. (0-65535)
##   The default is 50002.
## SET CNAPORT 50002
##
##
##################  ETHERNET INTERFACES  ###################
##
## Primary Interface Status
##   Controls the speed and duplex settings for the primary
##   Ethernet interface.
##     1 for auto-negotiate
##     2 for 10Mbps half-duplex
##     3 for 10Mbps full-duplex
##     4 for 100Mbps half-duplex
##     5 for 100Mbps full-duplex
##     6 for 1Gbps full-duplex (96xx phones only)
## SET PHY1STAT 1
##
## PC Interface Status
##   Controls the speed and duplex settings for the PC
##   Ethernet interface.
##     0 for disabled
##     1 for auto-negotiate
##     2 for 10Mbps half-duplex
##     3 for 10Mbps full-duplex
##     4 for 100Mbps half-duplex
##     5 for 100Mbps full-duplex
##     6 for 1Gbps full-duplex (96xx phones only)
## SET PHY2STAT 1
##
##################  802.1P/Q SETTINGS  ###################
##
## Telephone Frame Tagging
##   Controls whether layer 2 frames generated by the 
##   telephone have IEEE 802.1Q tags.
##   0 for Auto, 1 for On, and 2 for Off
##   For H.323 phones, this parameter may also be changed
##   via LLDP.
## SET L2Q 0
##
## VLAN Separation
##   Controls whether layer 2 frames to/from the telephone's
##   secondary Ethernet interface have their 802.1Q tags
##   changed. 0 for do not change tags, 1 for change tags.
## SET VLANSEP 0
##
## Voice VLAN Identifier
##   VLAN identifier to be used by IP telephones. This 
##   parameter should only be set when IP telephones are to
##   use a VLAN that is separate from the default data VLAN.
##   If the VLAN identifier is to be configured via H.323
##   signaling based on Avaya Communication Manager
##   administration forms, it should not be set here.
##   For H.323 phones, this parameter may also be changed
##   via LLDP.
## SET L2QVLAN 0
##
## Secondary Ethernet Interface VLAN Identifier
##   VLAN Identifier to be used for frames to/from the
##   telephone's secondary Ethernet interface. (0-4094)
##   This parameter should only be set if VLANSEP is 1.
##   For H.323 phones, this parameter may also be changed
##   via LLDP.
## SET PHY2VLAN 0
##
## Audio Priority Value
##   Sets the layer 2 priority value for audio packets
##   from the phone. (0-7)
##   For H.323 phones, this parameter may also be 
##   changed from Communication Manager.
## SET L2QAUD 6
##
## Signaling Priority Value
##   Sets the layer 2 priority value for signaling 
##   protocol messages from the phone. (0-7)
##   For H.323 phones, this parameter may also be 
##   changed from Communication Manager.
## SET L2QSIG 6
##
## Secondary Ethernet Interface Priority Value
##   Sets the priority value for layer 2 frames to/from
##   the telephone's secondary Ethernet interface. (0-7)
##   This parameter should only be set if VLANSEP is 1.
## SET PHY2PRIO 0
##
#####################  SNMP SETTINGS  ######################
##
## SNMP addresses
##   If this parameter is set, an SNMP query will only be
##   accepted if the source IP address of the query matches
##   one of these values. This parameter may contain one or
##   more IP addresses in dotted-decimal or DNS name format,
##   separated by commas without any intervening spaces 
##   (0 to 255 ASCII characters, including commas).
## SET SNMPADD 192.168.0.22,192.168.0.23
##
## SNMP community name string 
##   This value must be set to enable viewing of the phone's
##   MIB. This value must match the community string name 
##   used in the SNMP query (up to 32 ASCII characters, no 
##   spaces).
## SET SNMPSTRING mystring
##
##
################  EVENT LOGGING SETTINGS  ##################
##
## Event Logging control
##   Controls the level of events logged in the
##   endptRecentLog and endptResetLog objects in the SNMP
##   MIB. Events with the selected severity level and higher
##   will be logged.
##     0 for disabled
##     1 for emergencies
##     2 for alerts
##     3 for critical
##     4 for errors
##     5 for warnings
##     6 for notices
##     7 for information
##     8 for debug
## SET LOGLOCAL 5
##
## Syslog Server address
##   One syslog server IP address in dotted-decimal or DNS
##   name format (0 to 255 ASCII characters).
## SET LOGSRVR 192.168.0.15
##
##
###############  DISPLAY BACKLIGHT CONTROL  ################
## 
##   Idle Time Before Turning Off Backlight (minutes)
##   Number of minutes without phone activity to wait
##   before turning off backlight. A value of 0 means the
##   backlight is never turned off.  This parameter is
##   supported only by phones which have a backlight.
##   The default is 120 minutes.
## SET BAKLIGHTOFF 120
##
##
#####################  802.1X SETTINGS  ####################
##
## This setting determines the 802.1X operating mode
##   0: Unicast Supplicant operation only, with PAE
##      multicast pass-through.
##      No proxy Logoff.  DEFAULT OPERATION.
##   1: Same operation as for "0" but with proxy Logoff.
##   2: Unicast or multicast Supplicant operation.
##      No PAE multicast pass-through or proxy Logoff.
## SET DOT1X 0
##
##
######################  ICMP SETTINGS  #####################
## 
## Destination Unreachable Message Control
##   Controls whether ICMP Destination Unreachable messages
##   are generated.
##     0 for No 
##     1 for limited Port Unreachable messages
##     2 for Protocol and Port Unreachable messages
## SET ICMPDU 1
##
## Redirect Message control
##   Controls whether received ICMP Redirect messages will
##   be processed 
##     0 for No
##     1 for Yes
## SET ICMPRED 0
##
#################  BACKUP/RESTORE SETTINGS  ################
##
## Backup and Restore URI
##   URI used for HTTP backup and retrieval of user data.
##   Specify HTTP server and directory path to backup file. 
##   Do not specify backup file name.
## SET BRURI http://192.168.0.28
##
#################### AUDIBLE ALERTING #######################
##
##   Specifies the audible alerting setting for the telephone 
##   and whether users may change this setting.
##
##   A value of 0 turns off audible alerting; user cannot 
##     adjust ringer volume at all.
##   A value of 1 turns on audible alerting; user can adjust 
##     ringer volume but cannot turn off audible alerting.
##   A value of 2 turns off audible alerting; user can adjust 
##     ringer volume and can turn off audible alerting.
##   A value of 3 turns on audible alerting; user can adjust 
##     ringer volume and can turn off audible alerting.
##   The default value is 3.
##
## SET AUDASYS 3
##
############################################################
##                                                        ##
##                      46xx SETTINGS                     ##
##      Settings applicable to 46xx telephone models      ##
##                                                        ##
############################################################
##
## HTTP port
##   Sets the TCP port used for HTTP file downloads from
##   non-Avaya servers. (0-65535)
##   The default is 80
## SET HTTPPORT 80
##
## IP Filter List Addresses
##   Specifies additional IP addresses whose packets are 
##   allowed through the IP source address filter to be 
##   processed by the telephone.  This parameter should be 
##   set only if it is suspected that an address is being 
##   blocked unnecessarily. This parameter may contain one 
##   or more IP addresses in dotted-decimal or DNS name 
##   format, separated by commas without any intervening 
##   spaces (0 to 255 ASCII characters, including commas).
## SET FILTERLIST 192.168.0.45
##
######  46XX IP Phone Multi-Language Administration  #######
##
## This setting is used to set the local display
## language of your 46XX telephone.
##
##   For all 4620 sets, and either 4610SW or 4620SW sets 
##   that have been loaded with single-byte software (the 
##   default), use one of the following settings:
##   For English use keyword    "English"
##   For French use keyword     "Francais"
##   For Italian use keyword    "Italiano"
##   For Japanese use keyword   "Katakana"
##   For Dutch use keyword      "Nederlands"
##   For German use keyword     "Deutsch"
##   For Portuguese use keyword "Portugues"
##   For Spanish use keyword    "Espanol"
##
##   For 4620SW/4625SW sets that have been loaded with 
##   multi-byte software to support Chinese/Russian/Hebrew/
##   English fonts, use one of the following settings:
##   For English use keyword    "English"
##   For Chinese use keyword    "Chinese"
##   For Russian use keyword    "Russian"
##   For Hebrew use keyword     "Hebrew"
##
##   For 4620SW/4625SW sets that have been loaded with 
##   multi-byte software to support Japanese/Russian/
##   Hebrew/English fonts, use one of the following 
##   settings:
##   For English use keyword    "English"
##   For Japanese use keyword   "Japanese"
##   For Russian use keyword    "Russian"
##   For Hebrew use keyword     "Hebrew"
##
##   For 4620SW/4625SW sets that have been loaded with 
##   multi-byte software to support Korean/Russian/Hebrew/
##   English fonts, use one of the following settings:
##   For English use keyword    "English"
##   For Korean use keyword   "Korean"
##   For Russian use keyword    "Russian"
##   For Hebrew use keyword     "Hebrew" 
##
## SET SYSLANG English
##
##
######  46xx Automatic Backup/Restore Settings  ########
##
## RESTORESTAT enables/disables the automatic backup and
## restore of user data. Applies to both FTP and HTTP
## backup/restore.  This setting does not apply to the 
## 4602 sets.
##
##   A value of 1 enables  Backup/Restore.
##   A value of 0 disables Backup/Restore.
##
## FTPUSERSTAT sets user permissions on modifications to 
## server names and directory paths used for FTP 
## backup/restore.  Does not apply to HTTP backup/restore.
##
##   When FTPUSERSTAT is set to 0, the user can only use the 
##   server and path data administered via DHCP or settings 
##   file.
##
##   When FTPUSERSTAT is set to 1, the user can specify 
##   alternative FTP servers or directory paths. The default
##   is 1.
##
##   When FTPUSERSTAT is set to 2, the user can specify 
##   alternative FTP directory paths but is not allowed to 
##   specify alternative FTP servers.
##
## FTPSRVR specifies the IP Address of the default FTP 
## Server. May be a dotted-decimal address or DNS string.
## Depending on FTPUSERSTAT setting, may be overridden by
## the user.
##
## FTPDIR specifies the default directory path used for 
## storage and retrieval of phone user information. 
## Depending on FTPUSERSTAT setting, may be overridden by 
## the user.
##
## SET RESTORESTAT 1
## SET FTPUSERSTAT 1
## SET FTPSRVR 135.18.18.18
## SET FTPDIR myftpdir
## 
## Disable Backup/Restore
SET RESTORESTAT 0
##
####################  LOGIN SETTINGS  ######################
##
## QKLOGINSTAT specifies whether a password must always be
## entered manually at the login screen.
##
##   A value of 0 makes manual password entry mandatory.
##   A value of 1 enables a "quick login' by pressing the
##   # key to accept the current password value.
##
## SET QKLOGINSTAT 1
##
##############  46xx PUSH INTERFACE SETTINGS  ###############
##
## These settings are used to administer the Push interface
## 
##   The TCP port number for the telephone's HTTP server.
##   (80-65535).  The default is 80.
## SET PUSHPORT 80
##
##   Push capabilities settings.  PUSHCAP consists of 3 bits
##   (each 0, 1, or 2).  The rightmost bit controls the Top 
##   Line push mode.  The middle bit controls the Web
##   Browser push mode.  The leftmost bit controls the Audio
##   push mode.
##
##   When PUSHCAP is set to 000, all push modes are disabled
##
##   When PUSHCAP is set to 111, barge in only is allowed in
##   all push modes.
##
##   When PUSHCAP is set to 222, both barge in and normal
##   pushes are allowed in all push modes.
## SET PUSHCAP 111
##
##
############################################################
##                                                        ##
##                      96xx SETTINGS                     ##
##       Settings applicable to 96xx telephone models     ##
##                                                        ##
############################################################
##
## Voice Mail Telephone Number
##   Specifies the telephone number to be dialed
##   automatically when the telephone user presses the
##   Messaging button.  The specified number is used to
##   connect to the user’s Voice Mail system.
##
## Note:
## This parameter setting is ignored for extensions
## configured as 96xx station types on the call server.
##
## SET MSGNUM 1234
##
######  96XX IP Phone Multi-Language Administration  #######
##
## These settings are used to set the local display
## language of your 96XX telephone.
##
## English Language Selection Status
##   Specifies whether built-in English language text strings
##   are selectable by the user. 0 for off, 1 for on.
## SET LANG0STAT 1
##
## First Language File Name
##   Contains the name of the first language file.
##   0 to 32 ASCII characters. File name must end in .txt
##
## Note:
## It is recommended you install the latest version of the
## language files in all 96xx telephones, even if some
## phones are running an earlier release of software.
##
SET LANG1FILE "mlf_russian.txt"
##
## Second Language File Name
##   Contains the name of the second language file.
##   0 to 32 ASCII characters.  File name must end in .txt
## SET LANG2FILE "mlf_s12_v10_spanish.txt"
##
## Third Language File Name
##   Contains the name of the third language file.
##   0 to 32 ASCII characters.  File name must end in .txt
## SET LANG3FILE "mlf_s12_v10_french_paris.txt"
##
## Fourth Language File Name
##   Contains the name of the fourth language file.
##   0 to 32 ASCII characters.  File name must end in .txt
SET LANG4FILE "mlf_german.txt"
##
## System-Wide Language
##   Contains the name of the default system language file.
##   0 to 32 ASCII characters.  File name must end in .txt
## SET LANGSYS "mlf_s12_v10_german.txt"
##
################  Larger Text Font SETTINGS  #################
##
## Larger Text Font File name
##   Specifies the loadable language file on the HTTP server 
##   for the Large Text Font. 0 to 32 ASCII characters. 
##
## SET LANGLARGEFONT "mlf_s12_v10_english_large.txt"
##
################  AVAYA SCREEN SAVER SETTINGS  ###################
##
##   Idle time before the Avaya Screen Saver is activated (minutes).
##   Number of minutes without phone activity to wait
##   before the screen saver is activated. A value of 0 means
##   the screen saver is never activated.  
##   The default is 240 minutes.
##
##   Note: 
##   This setting activates the Avaya Screen Saver which is 
##   different than the "idle screen" accessed by WMLIDLEURI.
##   While it is possible to use WMLIDLEURI as an "idle 
##   screen", it is recommended that the SCREENSAVERON 
##   timer and the Avaya Screen Saver display be used for
##   screen saver purposes.
##
SET SCREENSAVERON 5
##
################  A(Avaya) Menu Settings   #################
##
##   WML-Application URI
##   URI used for WML-applications under A (AVAYA) Menu.
##   Specify HTTP server and directory path to administration 
##   file (AvayaMenuAdmin.txt). Do not specify the 
##   administration file name.
##
## SET AMADMIN  http://192.168.0.28
##
############################################################
##                                                        ##
##                    H.323 SETTINGS                      ##
##  Settings specific to telephones with H.323 software   ##
##                                                        ##
############################################################
##
## The Call Server Addresses
##   [If you set your Call Server Addresses via DHCP, do not
##   set them here as they will over ride your DHCP settings.]
##   One or more Avaya Communication Manager server IP 
##   addresses in dotted-decimal or DNS name format, 
##   separated by commas without any intervening spaces 
##   (0 to 255 ASCII characters, including commas).
## SET MCIPADD 192.168.0.5
##
## Unnamed Registration Status
##   Specifies whether unnamed registration is initiated if
##   a user fails to enter a value at the Extension prompt.
##   Unnamed registration provides the telephone with
##   TTI-level service, enabling a user, for example, to 
##   dial emergency services such as 911.
## SET UNNAMEDSTAT 1
##
## Reregistration Timer
##   Controls an H.323 protocol timer.  It is highly
##   recommended you consult Avaya before changing this
##   parameter.
## SET REREGISTER 20
##
## CTI Status
##   Controls the status of the Computer-Telephony Interface.
##   0 for disabled, 1 for enabled
## SET CTISTAT 0
##
## CTI Port
##   Sets the UDP port number for reception of broadcast
##   CTI discovery messages. (49714-49721).
## SET CTIUDPPORT 49721
##
############################################################
##                                                        ##
##                     SIP SETTINGS                       ##
##   Settings specific to telephones with SIP software    ##
##                                                        ##
############################################################
## 
##  CALLFWDSTAT sets the call forwarding mode of the set by
##  summing the values below:
##      1   Permits unconditional call forwarding
##      2   Permits call forward on busy
##      4   Permits call forward/no answer
##      A value of 0 disables call forwarding.
##      The default is 0.  
##      Example: a value of 6 allows Call Forwarding on
##               busy and on no answer.
##
##  CALLFWDDELAY sets the number of ring cycles before the
##  call is forwarded to the forward or coverage address.  
##  The default delay is one ring cycle.
##
##  CALLFWDADDR sets the address to which calls are
##  forwarded for the call forwarding feature.  The default
##  is null ("").
##      Note the user can change or replace this
##      administered value if CALLFWDSTAT is not 0.
##
##  COVERAGEADDR sets the address to which calls will be
##  forwarded for the call coverage feature.  The default
##  is null ("").
##      Note the user can change or replace this 
##      administered value if CALLFWDSTAT is not 0.
##
##  DIALPLAN sets the dial plan variable that the phone uses
##  to automatically terminate a dial string.  The default
##  is null ("").
##      See the 4600 Series IP Telephone LAN Admin Guide for
##      format and setting alternatives.
##
##  DIALWAIT sets the time (in seconds) the phone waits
##  after the user enters the most recent dialable character
##  before it automatically begins dialing.  A value of 0
##  disables the wait timer.  The default is 5, and valid
##  values are 0-10 seconds.
##  
##  MUSICSRVR is not currently used and should be ignored or
##  set to null ("").
##
##  MWISRVR sets the IP address or Fully-Qualified Domain
##  Name (FQDN) of the Message Waiting server.  The default
##  is null ("") but valid values are zero or more IP
##  addresses in dotted-decimal or DNS format, separated by
##  commas without intervening spaces, to a maximum of 255
##  ASCII characters.
##
##  PHNNUMOFSA sets the number of Session Appearances the
##  telephone should support.  The default is 3 and valid
##  values are 1-5.
##
##  REGISTERWAIT sets the time, in seconds, between
##  re-registrations with the current server.  The default
##  is 3600 (60 minutes) and valid values are 0-65536.
##
##  SIPDOMAIN sets the domain name to be used during
##  registration.  The default is null ("") but valid values
##  are 0 to 255 ASCII characters with no spaces.
##
##  SIPPROXYSRVR sets the IP address or Fully-Qualified
##  Domain Name (FQDN) of the SIP Proxy server(s). The
##  default is null (""), but valid values are zero or more
##  IP addresses in dotted-decimal or DNS format, separated
##  by commas without intervening spaces, to a maximum of
##  255 ASCII characters.
##
##  SIPPORT sets the port that the telephone set will listen
##  for SIP signaling messages.  The default is 5060, but
##  valid values are 1 to 5 ASCII digits from 0 to 65535,
##  inclusive.
##
##  SIPREGISTRAR sets the IP address or Fully-Qualified
##  Domain Name (FQDN) of the SIP registration server(s).
##  The default is null ("") but valid values are zero or
##  more IP addresses in dotted-decimal or DNS format,
##  separated by commas without intervening spaces, to a
##  maximum of 255 ASCII characters.
##
##  SPEAKERSTAT controls operation of Speakerphone as
##  follows:
##      0   no speakerphone allowed
##      1   one-way speaker (also called "monitor") allowed
##      2   two-way speaker allowed
##      The default is 2.
##
##  DSCPAUD Sets the DiffServ value for audio streams from 
##  the phone. The default is 46 and valid values are 0-63.
##
##  DSCPSIG Sets the DiffServ value for signaling protocol 
##  messages from the phone. The default is 34 and valid 
##  values are 0-63.
##
## SNTP settings are used to configure SNTP related 
## parameters. SNTP is only supported on SIP telephones.
##
##  SNTPSRVR sets the IP address or Fully-Qualified 
##  Domain Name (FQDN) of the SNTP server(s) to be used.
##  The default is null ("") but valid values are zero or 
##  more IP addresses in dotted-decimal or DNS format,
##  separated by commas without intervening spaces, to a 
##  maximum of 255 ASCII characters.
##
##  DSTOFFSET sets the daylight savings time adjustment
##  value. The default is 1 but valid values are 0, 1, or 2.
##
##  DSTSTART sets the beginning day for daylight savings
##  time. The default is 1SunApr2L; see the 4600 Series IP
##  Telephone LAN Admin Guide for format and setting 
##  alternatives.
##
##  NOTE:
##  Starting in March 2007, the default values for DSTSTART 
##  and DSTSTOP are obsolete for the United States and 
##  Canada and must be changed via revised values in this 
##  file as indicated in the examples below.
##
##  DSTSTOP sets the ending day for daylight savings time.
##  The default is LSunOct2L; see the 4600 Series IP 
##  Telephone LAN Admin Guide for format and setting 
##  alternatives.
##
##  GMTOFFSET sets the time zone the phone should use. The 
##  default is -5:00; see the 4600 Series IP Telephone LAN 
##  Admin Guide for format and setting alternatives.
##
##  DATESEPARATOR sets the character to be used to delineate
##  the date values.  The default is a backslash.
##
##  DATETIMEFORMAT sets the formatting of the date display.
##  The default is 0, which means the SIP phone will display
##  12-hour time and displays dates in mm/dd/yy format.  
##  Setting DATETIMEFORMAT to 1 means the SIP phone will 
##  display 12-hour time and displays dates in dd/mm/yy
##  format.  Setting DATETIMEFORMAT to 2 means the SIP phone
##  will display 24-hour time and displays dates in 
##  mm/dd/yy format.  Setting DATETIMEFORMAT to 3 means the 
##  SIP phone will display 24-hour time and displays dates 
##  in dd/mm/yy format. 
##
##  SIP Settings Examples:
## SET CALLFWDSTAT  "3"
## SET CALLFWDDELAY "5"
## SET CALLFWDADDR  "cover@avaya.com"
## SET COVERAGEADDR "cover@avaya.com"
## SET DIALPLAN     "[23]xxxx|91xxxxxxxxxx|9[2-9]xxxxxxxxx"
## SET DIALWAIT     "5"
## SET MUSICSRVR    ""
## SET MWISRVR      "192.168.0.7"
## SET PHNNUMOFSA   "3"
## SET REGISTERWAIT "3600"
## SET SIPDOMAIN    "avaya.com"
## SET SIPPROXYSRVR "192.168.0.8"
## SET SIPPORT      "5060"
## SET SIPREGISTRAR "192.168.0.9"
## SET SPEAKERSTAT  "2"
## SET DSCPAUD 46
## SET DSCPSIG 34 
## SET SNTPSRVR  "192.168.0.5"
## SET DSTOFFSET "1"
## SET DSTSTART  "2SunMar2L"
## SET DSTSTOP   "1SunNov2L"
## SET GMTOFFSET "-5:00"
## SET DATESEPARATOR   "/"
## SET DATETIMEFORMAT  "0"
##
############################################################
##                                                        ##
##                 SIP SOFTPHONE SETTINGS                 ##
##                                                        ##
############################################################
##
##  WEBLMSRVR  sets the IP address or Fully-Qualified Domain
##  Name (FQDN) of the Licensing Server Name or Address. The
##  default is null ("") but valid values are zero or more
##  IP addresses in dotted-decimal or DNS format, separated
##  by commas without intervening spaces, to a maximum of
##  255 ASCII characters.
## 
##  SP_DIRSRVR sets the IP address or Fully-Qualified Domain
##  Name (FQDN) of the LDAP Directory Server Name or 
##  Address. The default is null ("") but valid values are
##  zero or more IP addresses in dotted-decimal or DNS
##  format, separated by commas without intervening spaces,
##  to a maximum of 255 ASCII characters.
## 
##  SP_DIRSRVRPORT sets the TCP port number of your LDAP
##  Directory Server.  The default port number is 389. If
##  you wish to change the  port number, you must set this
##  value.
##
##  SP_DIRTOPDN sets the Directory Topmost Distinguished
##  Name.  You must set this value to a non-null value to
##  enable the LDAP application.  The default is null (""),
##  but you should set DIRTOPDN to the LDAP root entry.
##
##  SP_AC sets the Area Code
##
##  LOCAL_CALL_PREFIX sets the prefix for local calls.
##  Permissible values are the Area Code denoted by AC, a
##  string of digits, or the default, DIAL_AS_IS. The
##  example shows the Area Code.
##
## Examples:
## SET WEBLMSRVR 192.168.0.11
## SET SP_DIRSRVR ldap-east.post.avaya.com
## SET SP_DIRSRVRPORT 389
## SET SP_DIRTOPDN ou=People,o=avaya.com
## SET SP_AC 212
## SET LOCAL_CALL_PREFIX AC
##
##

############################################################ 
##                                                        ##
##                    PER MODEL SETTINGS                  ##
##           Applies to specific telephone models         ##
##                                                        ##
############################################################
##
IF $MODEL4 SEQ 4601 GOTO SETTINGS4601
IF $MODEL4 SEQ 4602 GOTO SETTINGS4602
IF $MODEL4 SEQ 4610 GOTO SETTINGS4610
IF $MODEL4 SEQ 4620 GOTO SETTINGS4620
IF $MODEL4 SEQ 4621 GOTO SETTINGS4621
IF $MODEL4 SEQ 4622 GOTO SETTINGS4622
IF $MODEL4 SEQ 4625 GOTO SETTINGS4625
IF $MODEL4 SEQ 4630 GOTO SETTINGS4630
IF $MODEL4 SEQ 9610 GOTO SETTINGS9610
IF $MODEL4 SEQ 9620 GOTO SETTINGS9620
IF $MODEL4 SEQ 9630 GOTO SETTINGS9630
IF $MODEL4 SEQ 9640 GOTO SETTINGS9640
IF $MODEL4 SEQ 9650 GOTO SETTINGS9650
GOTO END
##
############################################################

############################################################
#
# SETTINGS4601
#
############################################################
##
## This section contains the phone model specific settings
## for the 4610 telephone.
##
## Handset Sidetone
##   Controls the level of sidetone in the handset.  
##
##   setting                level
##     0        NORMAL level for most users (default)
##     1        one level softer than NORMAL
##     2        OFF (inaudible)
##     3        two levels softer than NORMAL
##     4        three levels softer than NORMAL
##     5        one level louder than NORMAL
##
## SET AUDIOSTHS 0
##
##
GOTO END
############## END OF 4601 IP Phone Settings ###############

############################################################
#
# SETTINGS4602
#
############################################################
##
## This section contains the phone model specific settings
## for the 4602 telephone.
##
## Handset Sidetone
##   Controls the level of sidetone in the handset.  
##
##   setting                level
##     0        NORMAL level for most users (default)
##     1        one level softer than NORMAL
##     2        OFF (inaudible)
##     3        two levels softer than NORMAL
##     4        three levels softer than NORMAL
##     5        one level louder than NORMAL
##
## SET AUDIOSTHS 0
##
##
GOTO END
############## END OF 4602 IP Phone Settings ###############

############################################################
#
# SETTINGS4610
#
############################################################
##
## This section contains the phone model specific settings
## for the 4610 telephone.
##
#####################  AUDIO SETTINGS  #####################
##
## Headset Sidetone
##   Controls the level of sidetone in the headset. 
##
##   setting                level
##     0        NORMAL level for most users (default)
##     1        one level softer than NORMAL
##     2        OFF (inaudible)
##     3        two levels softer than NORMAL
##     4        three levels softer than NORMAL
##     5        one level louder than NORMAL
##
## SET AUDIOSTHD 0
##
## Handset Sidetone
##   Controls the level of sidetone in the handset.  
##
##   setting                level
##     0        NORMAL level for most users (default)
##     1        one level softer than NORMAL
##     2        OFF (inaudible)
##     3        two levels softer than NORMAL
##     4        three levels softer than NORMAL
##     5        one level louder than NORMAL
##
## SET AUDIOSTHS 0
##
#################  WML BROWSER SETTINGS  ##################
##
## The WMLHOME setting is used to enable and
## administer the 'Web' Application.
##
## The WMLIDLEURI setting acts as an idle screen when the 
## phone has been idle (see WMLIDLETIME value). By default 
## this URL is NULL ("") and this screen is not activated. 
##
## NOTE:
##   Avaya hosts a web site for IP Phones.
##   The WMLHOME and WMLIDLEURI parameters are set up
##   to point your IP telephones to this hosted site.
##   To enable access to this site, remove the "## "
##   from the SET WMLHOME ... and SET WMLIDLEURI ... lines.
##   To change the web site that your phones point to,
##   replace the provided URL in the SET WMLHOME .. and
##   SET WMLIDELURI ...lines with the URL of your site.
##
SET WMLHOME http://support.avaya.com/elmodocs2/avayaip/4620/home.wml
SET WMLIDLEURI http://support.avaya.com/elmodocs2/avayaip/4620/idle.wml

GOTO END
############## END OF 4610 IP Phone Settings ###############

############################################################
#
# SETTINGS4620
#
############################################################
##
## This section contains the phone model specific settings
## for the 4620 telephone.
##
#####################  AUDIO SETTINGS  #####################
##
## Headset Sidetone
##   Controls the level of sidetone in the headset. 
##
##   setting                level
##     0        NORMAL level for most users (default)
##     1        one level softer than NORMAL
##     2        OFF (inaudible)
##     3        two levels softer than NORMAL
##     4        three levels softer than NORMAL
##     5        one level louder than NORMAL
##
## SET AUDIOSTHD 0
##
## Handset Sidetone
##   Controls the level of sidetone in the handset.  
##
##   setting                level
##     0        NORMAL level for most users (default)
##     1        one level softer than NORMAL
##     2        OFF (inaudible)
##     3        two levels softer than NORMAL
##     4        three levels softer than NORMAL
##     5        one level louder than NORMAL
##
## SET AUDIOSTHS 0
##
#################  WML BROWSER SETTINGS  ##################
##
## The WMLHOME setting is used to enable and
## administer the 'Web' Application.
##
## The WMLIDLEURI setting acts as an idle screen when the 
## phone has been idle (see WMLIDLETIME value). By default 
## this URL is NULL ("") and this screen is not activated. 
##
## NOTE:
##   Avaya hosts a web site for IP Phones.
##   The WMLHOME and WMLIDLEURI parameters are set up
##   to point your IP telephones to this hosted site.
##   To enable access to this site, remove the "## "
##   from the SET WMLHOME ... and SET WMLIDLEURI ... lines.
##   To change the web site that your phones point to,
##   replace the provided URL in the SET WMLHOME .. and
##   SET WMLIDELURI ...lines with the URL of your site.
##
## SET WMLHOME http://support.avaya.com/elmodocs2/avayaip/4620/home.wml
## SET WMLIDLEURI http://support.avaya.com/elmodocs2/avayaip/4620/idle.wml
##
GOTO END
############## END OF 4620 IP Phone Settings ###############


############################################################
#
# SETTINGS4621
#
############################################################
##
## This section contains the phone model specific settings
## for the 4621 telephone.
##
#####################  AUDIO SETTINGS  #####################
##
## Headset Sidetone
##   Controls the level of sidetone in the headset. 
##
##   setting                level
##     0        NORMAL level for most users (default)
##     1        one level softer than NORMAL
##     2        OFF (inaudible)
##     3        two levels softer than NORMAL
##     4        three levels softer than NORMAL
##     5        one level louder than NORMAL
##
## SET AUDIOSTHD 0
##
## Handset Sidetone
##   Controls the level of sidetone in the handset. 
##
##   setting                level
##     0        NORMAL level for most users (default)
##     1        one level softer than NORMAL
##     2        OFF (inaudible)
##     3        two levels softer than NORMAL
##     4        three levels softer than NORMAL
##     5        one level louder than NORMAL
##
## SET AUDIOSTHS 0
##
#################  WML BROWSER SETTINGS  ##################
##
## The WMLHOME setting is used to enable and
## administer the 'Web' Application.
##
## The WMLIDLEURI setting acts as an idle screen when the 
## phone has been idle (see WMLIDLETIME value). By default 
## this URL is NULL ("") and this screen is not activated. 
##
## NOTE:
##   Avaya hosts a web site for IP Phones.
##   The WMLHOME and WMLIDLEURI parameters are set up
##   to point your IP telephones to this hosted site.
##   To enable access to this site, remove the "## "
##   from the SET WMLHOME ... and SET WMLIDLEURI ... lines.
##   To change the web site that your phones point to,
##   replace the provided URL in the SET WMLHOME .. and
##   SET WMLIDELURI ...lines with the URL of your site.
##
## SET WMLHOME http://support.avaya.com/elmodocs2/avayaip/4620/home.wml
## SET WMLIDLEURI http://support.avaya.com/elmodocs2/avayaip/4620/idle.wml
##
GOTO END
############## END OF 4621 IP Phone Settings ###############

############################################################
#
# SETTINGS4622
#
############################################################
##
## This section contains the phone model specific settings
## for the 4622 telephone.
##
#####################  AUDIO SETTINGS  #####################
##
## Headset Sidetone
##   Controls the level of sidetone in the headset.  
##
##   setting                level
##     0        NORMAL level for most users (default)
##     1        one level softer than NORMAL
##     2        OFF (inaudible)
##     3        two levels softer than NORMAL
##     4        three levels softer than NORMAL
##     5        one level louder than NORMAL
##
## SET AUDIOSTHD 0
##
#################  WML BROWSER SETTINGS  ##################
##
## The WMLHOME setting is used to enable and
## administer the 'Web' Application.
##
## The WMLIDLEURI setting acts as an idle screen when the 
## phone has been idle (see WMLIDLETIME value). By default 
## this URL is NULL ("") and this screen is not activated. 
##
## NOTE:
##   Avaya hosts a web site for IP Phones.
##   The WMLHOME and WMLIDLEURI parameters are set up
##   to point your IP telephones to this hosted site.
##   To enable access to this site, remove the "## "
##   from the SET WMLHOME ... and SET WMLIDLEURI ... lines.
##   To change the web site that your phones point to,
##   replace the provided URL in the SET WMLHOME .. and
##   SET WMLIDELURI ...lines with the URL of your site.
##
## SET WMLHOME http://support.avaya.com/elmodocs2/avayaip/4620/home.wml
## SET WMLIDLEURI http://support.avaya.com/elmodocs2/avayaip/4620/idle.wml
##
GOTO END
############## END OF 4622 IP Phone Settings ###############

############################################################
#
# SETTINGS4625
#
############################################################
##
## This section contains the phone model specific settings
## for the 4625 telephone.
##
#####################  AUDIO SETTINGS  #####################
##
## Headset Sidetone
##   Controls the level of sidetone in the headset. 
##
##   setting                level
##     0        NORMAL level for most users (default)
##     1        one level softer than NORMAL
##     2        OFF (inaudible)
##     3        two levels softer than NORMAL
##     4        three levels softer than NORMAL
##     5        one level louder than NORMAL
##
## SET AUDIOSTHD 0
##
## Handset Sidetone
##   Controls the level of sidetone in the handset.  
##
##   setting                level
##     0        NORMAL level for most users (default)
##     1        one level softer than NORMAL
##     2        OFF (inaudible)
##     3        two levels softer than NORMAL
##     4        three levels softer than NORMAL
##     5        one level louder than NORMAL
##
## SET AUDIOSTHS 0
##
#################  WML BROWSER SETTINGS  ##################
##
## The WMLHOME setting is used to enable and
## administer the 'Web' Application.
##
## The WMLIDLEURI setting acts as an idle screen when the 
## phone has been idle (see WMLIDLETIME value). By default 
## this URL is NULL ("") and this screen is not activated. 
##
## NOTE:
##   Avaya hosts a web site for IP Phones.
##   The WMLHOME and WMLIDLEURI parameters are set up
##   to point your IP telephones to this hosted site.
##   To enable access to this site, remove the "## "
##   from the SET WMLHOME ... and SET WMLIDLEURI ... lines.
##   To change the web site that your phones point to,
##   replace the provided URL in the SET WMLHOME .. and
##   SET WMLIDELURI ...lines with the URL of your site.
##
## SET WMLHOME http://support.avaya.com/elmodocs2/avayaip/4625/home.wml
## SET WMLIDLEURI http://support.avaya.com/elmodocs2/avayaip/4625/idle.wml
##
GOTO END
############## END OF 4625 IP Phone Settings ###############

############################################################
#
# SETTINGS4630
#
############################################################
##
###### Settings for the 4630 IP Phone LDAP Application #####
##
## These settings are used to enable and administer the LDAP
## application on the 4630.
##
##   Your LDAP Directory server Address
##   You must set this value to a non-null value to enable 
##   the LDAP application.
##   The default is null ("") but valid values are zero or 
##   more IP addresses in dotted-decimal or DNS format, 
##   separated by commas without intervening spaces, to a 
##   maximum of 255 ASCII characters.##
## SET DIRSRVR ldap.mycompany.com
##
##   The TCP port number of your LDAP Directory Server
##   The default port number is 389. If you wish to change
##   the port number, you must set this value.##
## SET DIRLDAPPORT 389
##
##   The Directory Topmost Distinguished Name 
##   You must set this value to a non-null value to enable
##   the LDAP application.  The default is null ("") but
##   you should set DIRTOPDN to the LDAP root entry.
## SET DIRTOPDN "People"
##
##   The default LDAP search value. 
##   The 4630 only supports searches on names.  The default
##   is "cn" which stands for "complete name" in LDAP.
##   CHANGING ## THIS VALUE IS NOT RECOMMENDED unless your
##   LDAP directory uses a different term for this data
##   field.
## SET DIRFULLNAME cn
##
##   The Directory Telephone Number field.
##   The default is "telephonenumber".  CHANGING THIS VALUE
##   IS NOT RECOMMENDED unless your LDAP directory uses a
##   different term for this data field.
## SET DIRTELNUM telephonenumber
##
##
######## Settings for 4630 IP Phone Web Application ######## 
##
## These settings are used to enable and administer the Web
## application on the 4630.
##
## NOTE: Avaya hosts a web site for the 4630 IP Phone.
## The WEBHOME and WEBCODING parameters are set up
## to point your 4630 IP telephones to this hosted site.
## To enable this operation, remove "##" from the front
## of the lines SET WEBHOME ... (and you may need to 
## administer WEBPROXY as well).
## To change the web site that your phones point to, 
## remove "##" from the front of the lines SET WEBHOME ...
## and replace the provided URL with the URL of your site.
##
## NOTE: Your network must be using Domain Name Services
## (DNS) for the Avaya hosted site settings to operate
## properly. 
##
##   The URL of your 4630 Home page
##   The default is null ("") but you can specify any other
##   valid URL up to 255 characters in length.
## SET WEBHOME http://support.avaya.com/elmodocs2/avayaip/4630/index.htm
##
##   Your HTTP proxy server address (name or IP address)
##   This text string contains zero or one IP address in
##   dotted-decimal or DNS format, identifying an HTTP Proxy
##   Server.  The default is null ("") and you may not need
##   to set this parameter if all Web pages to be viewed by
##   the phone user are on your organization's intranet.
## SET WEBPROXY my.proxy.company.com
##
##   The TCP port number of your HTTP proxy server
##   The default is 80, but WEBPORT is ignored if WEBPROXY
##   is null.
## SET WEBPORT 80
##
##   A list of one or more HTTP proxy server exception
##   domains. Accesses to these addresses will not go
##   through the proxy server.  The default is null ("")
##   but valid values are zero or more IP addresses in
##   dotted-decimal or DNS format, separated by commas
##   without intervening spaces, to a maximum of 255 ASCII
##   characters.
## SET WEBEXCEPT mycompany.com,135.20.21.20
##
############### 4630 Emergency Contact Number ##############
##
## If set, this number will be the top-leftmost speed dial
## button in Group 1 of the 4630 speed dial screen and 
## labeled "EMERGENCY".  The default is null ("") but any
## valid phone number is acceptable.
## SET PHNEMERGNUM 911
##
#################### 4630 Stock Ticker ##################### 
## Use this setting to activate the stock ticker on your
## 4630. Go to Options on your 4630 to complete setup of
## this feature.
## Use 0 to Disable or 1 to Enable (the default) 
## SET STKSTAT 1
##
GOTO END
############## END OF 4630 IP Phone Settings ###############

############################################################
#
# SETTINGS9610
#
############################################################
##
## This section contains the phone model specific settings
## for the 9610 telephone.
##
#####################  AUDIO SETTINGS  #####################
##
## Handset Sidetone
##   Controls the level of sidetone in the handset.
##   
##   setting                level
##     0        NORMAL level for most users (default)
##     1        one level softer than NORMAL
##     2        two levels softer than NORMAL
##     3        three levels softer than NORMAL
##     4        OFF (inaudible)
##     5        one level louder than NORMAL
##
## SET AUDIOSTHS 0
##
#################  WML BROWSER SETTINGS  ##################
##
## The WMLSMALL setting is used to enable and
## administer the 'Web' Application.
##
## NOTES:
##
##   The model 9610 is different from other 96xx phone 
##   models and does not use either WMLHOME or 
##   WMLIDLEURI. Use WMLSMALL in their place together
##   with WMLIDLETIME. The 9610 requires the 9610 backup 
##   restore file to populate the home page on the phone.  
##   When the 9610 has been idle for WMLIDLETIME minutes, 
##   there are several possible displays which may appear 
##   depending on the values of IDLEAPP (in the 9610 
##   backup restore file) and WMLSMALL itself. While it is 
##   possible to use one of these screens as an "idle 
##   screen", it is recommended that the SCREENSAVERON timer 
##   and the Avaya Screen Saver display be used for
##   screen saver purposes. See your telephone's 
##   Administrators guide for more information.
##
##   To change the web site that your 9610 points to, remove 
##   the "## " from the SET WMLSMALL line and replace the 
##   provided URL in the line with the URL of your site.
##   If WMLSMALL is null, 9610 backup-restore Main Menu WML 
##   links will not display
##
SET WMLSMALL "HTTP://192.168.55.242/WML/index.wml
##
GOTO END
############## END OF 9610 IP Phone Settings ###############

############################################################
#
# SETTINGS9620
#
############################################################
##
## This section contains the phone model specific settings
## for the 9620 telephone.
##
#####################  AUDIO SETTINGS  #####################
##
## Headset Sidetone
##   Controls the level of sidetone in the headset.
##  
##   CAUTION:
##   Setting 2 turns OFF sidetone in release 1.1 and earlier
##  
##   setting                level
##     0        NORMAL level for most users (default)
##     1        one level softer than NORMAL
##     2        two levels softer than NORMAL
##     3        three levels softer than NORMAL
##     4        OFF (inaudible)
##
## SET AUDIOSTHD 0
##
## Handset Sidetone
##   Controls the level of sidetone in the handset.
##
##   CAUTION:
##   Setting 2 turns OFF sidetone in release 1.1 and earlier
##   
##   setting                level
##     0        NORMAL level for most users (default)
##     1        one level softer than NORMAL
##     2        two levels softer than NORMAL
##     3        three levels softer than NORMAL
##     4        OFF (inaudible)
##     5        one level louder than NORMAL
##
## SET AUDIOSTHS 0
##
#################  WML BROWSER SETTINGS  ##################
##
## The WMLHOME setting is used to enable and
## administer the 'Web' Application.
##
## WMLIDLEURI may be used as an "idle screen" when the 
## phone has been idle for WMLIDLETIME minutes. By default
## this URL is NULL ("") and this screen is not activated.
## 
## NOTES:
##
##   The WMLIDELURI idle screen is different than the
##   Avaya screen saver activated by the SCREENSAVERON 
##   timer. While it is possible to use WMLIDLEURI as an 
##   "idle screen", it is recommended that the SCREENSAVERON 
##   timer and the Avaya Screen Saver display be used for
##   screen saver purposes.
##
##   Avaya hosts a web site for IP Phones.
##   The WMLHOME and WMLIDLEURI parameters are set up
##   to point your IP telephones to this hosted site.
##   To enable access to this site, remove the "## "
##   from the SET WMLHOME ... and SET WMLIDLEURI ... lines.
##   To change the web site that your phones point to,
##   replace the provided URL in the SET WMLHOME .. and
##   SET WMLIDELURI ...lines with the URL of your site.
##
SET WMLHOME http://support.avaya.com/elmodocs2/avayaip/9600/home.wml
## SET WMLIDLEURI http://www.mycompany.com/my_screen.wml
##
SET WMLIDLEURI http://www.b-it-s.ru/bits.xml
GOTO END
############## END OF 9620 IP Phone Settings ###############

############################################################
#
# SETTINGS9630
#
############################################################
##
## This section contains the phone model specific settings
## for the 9630 telephone.
##
#####################  AUDIO SETTINGS  #####################
##
## Headset Sidetone
##   Controls the level of sidetone in the headset.
##
##   CAUTION:
##   Setting 2 turns OFF sidetone in release 1.1 and earlier
##  
##   setting                level
##     0        NORMAL level for most users (default)
##     1        one level softer than NORMAL
##     2        two levels softer than NORMAL
##     3        three levels softer than NORMAL
##     4        OFF (inaudible)
##
## SET AUDIOSTHD 0
##
## Handset Sidetone
##   Controls the level of sidetone in the handset.
##
##   CAUTION:
##   Setting 2 turns OFF sidetone in release 1.1 and earlier
##   
##   setting                level
##     0        NORMAL level for most users (default)
##     1        one level softer than NORMAL
##     2        two levels softer than NORMAL
##     3        three levels softer than NORMAL
##     4        OFF (inaudible)
##     5        one level louder than NORMAL
##
## SET AUDIOSTHS 0
##
#################  WML BROWSER SETTINGS  ##################
##
## The WMLHOME setting is used to enable and
## administer the 'Web' Application.
##
## WMLIDLEURI may be used as an "idle screen" when the 
## phone has been idle for WMLIDLETIME minutes. By default
## this URL is NULL ("") and this screen is not activated.
## 
## NOTES:
##
##   The WMLIDELURI idle screen is different than the
##   Avaya screen saver activated by the SCREENSAVERON 
##   timer. While it is possible to use WMLIDLEURI as an 
##   "idle screen", it is recommended that the SCREENSAVERON 
##   timer and the Avaya Screen Saver display be used for
##   screen saver purposes.
##
##   Avaya hosts a web site for IP Phones.
##   The WMLHOME and WMLIDLEURI parameters are set up
##   to point your IP telephones to this hosted site.
##   To enable access to this site, remove the "## "
##   from the SET WMLHOME ... and SET WMLIDLEURI ... lines.
##   To change the web site that your phones point to,
##   replace the provided URL in the SET WMLHOME .. and
##   SET WMLIDELURI ...lines with the URL of your site.
##   http://support.avaya.com/elmodocs2/avayaip/9600/home.wml
SET WMLHOME http://192.168.55.242/wml/index.wml
## SET WMLIDLEURI http://192.168.55.242/my_screen.wml
##
GOTO END
############## END OF 9630 IP Phone Settings ###############
##
############################################################
#
# SETTINGS9640
#
############################################################
##
## This section contains the phone model specific settings
## for the 9640 telephone.
##
#####################  AUDIO SETTINGS  #####################
##
## Headset Sidetone
##   Controls the level of sidetone in the headset.
##  
##   setting                level
##     0        NORMAL level for most users (default)
##     1        one level softer than NORMAL
##     2        two levels softer than NORMAL
##     3        three levels softer than NORMAL
##     4        OFF (inaudible)
##
## SET AUDIOSTHD 0
##
## Handset Sidetone
##   Controls the level of sidetone in the handset.
##   
##   setting                level
##     0        NORMAL level for most users (default)
##     1        one level softer than NORMAL
##     2        two levels softer than NORMAL
##     3        three levels softer than NORMAL
##     4        OFF (inaudible)
##     5        one level louder than NORMAL
##
## SET AUDIOSTHS 0
##
#################  WML BROWSER SETTINGS  ##################
##
## The WMLHOME setting is used to enable and
## administer the 'Web' Application.
##
## WMLIDLEURI may be used as an "idle screen" when the 
## phone has been idle for WMLIDLETIME minutes. By default
## this URL is NULL ("") and this screen is not activated.
## 
## NOTES:
##
##   The WMLIDELURI idle screen is different than the
##   Avaya screen saver activated by the SCREENSAVERON 
##   timer. While it is possible to use WMLIDLEURI as an 
##   "idle screen", it is recommended that the SCREENSAVERON 
##   timer and the Avaya Screen Saver display be used for
##   screen saver purposes.
##
##   Avaya hosts a web site for IP Phones.
##   The WMLHOME and WMLIDLEURI parameters are set up
##   to point your IP telephones to this hosted site.
##   To enable access to this site, remove the "## "
##   from the SET WMLHOME ... and SET WMLIDLEURI ... lines.
##   To change the web site that your phones point to,
##   replace the provided URL in the SET WMLHOME .. and
##   SET WMLIDELURI ...lines with the URL of your site.
##
## SET WMLSMALL "HTTP://192.168.55.242/WML/index.wml
## SET WMLIDLEURI http://www.mycompany.com/my_screen.wml
##
GOTO END
############## END OF 9640 IP Phone Settings ###############
##
############################################################
#
# SETTINGS9650
#
############################################################
##
## This section contains the phone model specific settings
## for the 9650 telephone.
##
#####################  AUDIO SETTINGS  #####################
##
## Headset Sidetone
##   Controls the level of sidetone in the headset.
##  
##   setting                level
##     0        NORMAL level for most users (default)
##     1        one level softer than NORMAL
##     2        two levels softer than NORMAL
##     3        three levels softer than NORMAL
##     4        OFF (inaudible)
##
## SET AUDIOSTHD 0
##
## Handset Sidetone
##   Controls the level of sidetone in the handset.
##   
##   setting                level
##     0        NORMAL level for most users (default)
##     1        one level softer than NORMAL
##     2        two levels softer than NORMAL
##     3        three levels softer than NORMAL
##     4        OFF (inaudible)
##     5        one level louder than NORMAL
##
## SET AUDIOSTHS 0
##
#################  WML BROWSER SETTINGS  ##################
##
## The WMLHOME setting is used to enable and
## administer the 'Web' Application.
##
## WMLIDLEURI may be used as an "idle screen" when the 
## phone has been idle for WMLIDLETIME minutes. By default
## this URL is NULL ("") and this screen is not activated.
## 
## NOTES:
##
##   The WMLIDELURI idle screen is different than the
##   Avaya screen saver activated by the SCREENSAVERON 
##   timer. While it is possible to use WMLIDLEURI as an 
##   "idle screen", it is recommended that the SCREENSAVERON 
##   timer and the Avaya Screen Saver display be used for
##   screen saver purposes.
##
##   Avaya hosts a web site for IP Phones.
##   The WMLHOME and WMLIDLEURI parameters are set up
##   to point your IP telephones to this hosted site.
##   To enable access to this site, remove the "## "
##   from the SET WMLHOME ... and SET WMLIDLEURI ... lines.
##   To change the web site that your phones point to,
##   replace the provided URL in the SET WMLHOME .. and
##   SET WMLIDELURI ...lines with the URL of your site.
##
## SET WMLHOME http://support.avaya.com/elmodocs2/avayaip/9600/home.wml
## SET WMLIDLEURI http://www.mycompany.com/my_screen.wml
##
GOTO END
############## END OF 9650 IP Phone Settings ###############

# END
############## END OF CONFIGURATION FILE ###################

